/* Global Mobile Breakpoints */
/* Site Specific Colors */
html body {
  /**** (new) Responsive menu ***/
  /**** left-sidebar ****/
}
@media screen and (max-width: 991px) {
  html body .btn-close {
    left: 20px !important;
    top: 50px !important;
    background: #186881;
  }
}
html body .wrapper-top .container .region-top #block-informationfor,
html body .wrapper-top .container .region-top #block-contactdirectories,
html body .wrapper-top .container .region-top #block-howtoguides,
html body .wrapper-top .container .region-top .block-superfish {
  width: auto;
}
@media screen and (max-width: 991px) {
  html body .wrapper-top .container .region-top #block-informationfor,
  html body .wrapper-top .container .region-top #block-contactdirectories,
  html body .wrapper-top .container .region-top #block-howtoguides,
  html body .wrapper-top .container .region-top .block-superfish {
    display: none;
  }
}
html body .wrapper-top .container .region-top #block-informationfor .nav .open > a,
html body .wrapper-top .container .region-top #block-contactdirectories .nav .open > a,
html body .wrapper-top .container .region-top #block-howtoguides .nav .open > a,
html body .wrapper-top .container .region-top .block-superfish .nav .open > a,
html body .wrapper-top .container .region-top #block-informationfor .nav .open > a:hover,
html body .wrapper-top .container .region-top #block-contactdirectories .nav .open > a:hover,
html body .wrapper-top .container .region-top #block-howtoguides .nav .open > a:hover,
html body .wrapper-top .container .region-top .block-superfish .nav .open > a:hover,
html body .wrapper-top .container .region-top #block-informationfor .nav .open > a:focus,
html body .wrapper-top .container .region-top #block-contactdirectories .nav .open > a:focus,
html body .wrapper-top .container .region-top #block-howtoguides .nav .open > a:focus,
html body .wrapper-top .container .region-top .block-superfish .nav .open > a:focus {
  background-color: transparent;
  border: none;
}
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li.sfHover > ul,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li.sfHover > ul,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li.sfHover > ul,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li.sfHover > ul,
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li:hover > ul,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li:hover > ul,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li:hover > ul,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li:hover > ul,
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li:focus > ul,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li:focus > ul,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li:focus > ul,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li:focus > ul,
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li:focus-within > ul,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li:focus-within > ul,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li:focus-within > ul,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li:focus-within > ul {
  left: 0;
  top: 2em;
}
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li span.nolink,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li span.nolink,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li span.nolink,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li span.nolink {
  color: #fff;
  transition: 0.5s ease;
  font-size: 1.8rem;
  padding: 1.2em 1.5em;
  letter-spacing: 0.8px;
}
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li span.nolink:hover,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li span.nolink:hover,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li span.nolink:hover,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li span.nolink:hover {
  color: #fce66d;
  text-decoration: none;
  cursor: pointer;
  background: #1b7895;
}
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li span.nolink .sf-sub-indicator,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li span.nolink .sf-sub-indicator,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li span.nolink .sf-sub-indicator,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li span.nolink .sf-sub-indicator {
  display: none;
}
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li span.nolink:after,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li span.nolink:after,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li span.nolink:after,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li span.nolink:after {
  content: "\f107";
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  margin-left: 7px;
  display: inline-block;
}
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li a,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li a,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li a,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li a {
  color: #fff;
  letter-spacing: 0.8px;
  font-size: 1.8rem;
}
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li a .caret,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li a .caret,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li a .caret,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li a .caret,
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li a .sf-sub-indicator,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li a .sf-sub-indicator,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li a .sf-sub-indicator,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li a .sf-sub-indicator {
  display: none;
}
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li a:hover,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li a:hover,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li a:hover,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li a:hover,
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li a:focus,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li a:focus,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li a:focus,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li a:focus {
  background: transparent;
  color: #fce66d;
  text-decoration: none;
}
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li ul,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li ul,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li ul,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li ul {
  margin-top: 33px;
  background-color: #1b7895;
  background-clip: padding-box;
  border-top: 0;
  border-bottom: 1pt solid #186881;
  border-radius: 0 0 4px 4px;
  width: 250px;
  padding-bottom: 2px;
}
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li ul li,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li ul li,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li ul li,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li ul li {
  padding-bottom: 0;
}
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li ul li a,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li ul li a,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li ul li a,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li ul li a {
  color: #fff;
  font-size: 1.5rem;
  padding-top: 5px;
  padding-bottom: 5px;
}
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li ul li a.is-active,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li ul li a.is-active,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li ul li a.is-active,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li ul li a.is-active {
  color: #156861;
  background: #d5f7fe;
}
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li ul li a:hover,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li ul li a:hover,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li ul li a:hover,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li ul li a:hover,
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li ul li a.active-trail,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li ul li a.active-trail,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li ul li a.active-trail,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li ul li a.active-trail {
  color: #156861;
  background: #d5f7fe;
}
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li ul li a:after,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li ul li a:after,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li ul li a:after,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li ul li a:after {
  display: none;
}
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li ul li .active > a,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li ul li .active > a,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li ul li .active > a,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li ul li .active > a,
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li ul li .active > a:hover,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li ul li .active > a:hover,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li ul li .active > a:hover,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li ul li .active > a:hover,
html body .wrapper-top .container .region-top #block-informationfor ul.sf-menu li ul li .active > a:focus,
html body .wrapper-top .container .region-top #block-contactdirectories ul.sf-menu li ul li .active > a:focus,
html body .wrapper-top .container .region-top #block-howtoguides ul.sf-menu li ul li .active > a:focus,
html body .wrapper-top .container .region-top .block-superfish ul.sf-menu li ul li .active > a:focus {
  background: #d5f7fe;
}
html body .wrapper-top .container .region-top #block-toplinksplaceholder .field--name-body ul {
  padding-left: 0;
  margin-bottom: 3px;
}
html body .wrapper-top .container .region-top #block-toplinksplaceholder .field--name-body ul li {
  display: inline-block;
  list-style: none;
}
html body .wrapper-top .container .region-top #block-toplinksplaceholder .field--name-body ul li a {
  color: #fff;
  padding: 12px;
  font-size: 1.45rem;
  letter-spacing: 0.8px;
}
html body .wrapper-top .container .region-top #block-toplinksplaceholder .field--name-body ul li a:hover {
  text-decoration: none;
  color: #fce66d;
}
html body #header #block-horizontalmenu {
  border-bottom: none;
  float: right;
  display: block;
  overflow: visible;
}
@media screen and (max-width: 1024px) {
  html body #header #block-horizontalmenu {
    margin-right: 15px;
  }
}
@media screen and (min-width: 992px) {
  html body #header #block-horizontalmenu {
    display: block;
  }
}
@media screen and (max-width: 991px) {
  html body #header #block-horizontalmenu {
    display: none;
  }
}
html body #header #block-horizontalmenu .responsive-menu-block-wrapper {
  display: block;
}
html body #header #block-horizontalmenu ul.horizontal-menu li {
  display: inline-block;
  padding-bottom: 0;
}
html body #header #block-horizontalmenu ul.horizontal-menu li a {
  font-size: 2rem;
  font-weight: 500;
  color: #38807c;
  padding: 40px 30px;
  transition: all 0.5s ease;
}
html body #header #block-horizontalmenu ul.horizontal-menu li a:hover {
  background-color: #eee;
  color: #7f471b;
  text-decoration: none;
}
@media screen and (max-width: 1263px) {
  html body #header #block-horizontalmenu ul.horizontal-menu li a {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 1024px) {
  html body #header #block-horizontalmenu ul.horizontal-menu li a {
    padding-left: 10px;
    padding-right: 10px;
  }
}
html body #header #block-horizontalmenu ul.horizontal-menu li.menu-item--active-trail a {
  background: #eee;
}
@media screen and (min-width: 992px) {
  html body .responsive-menu-toggle {
    display: none;
  }
}
@media screen and (max-width: 991px) {
  html body .responsive-menu-toggle {
    display: block !important;
    position: relative;
  }
}
html body .responsive-menu-toggle-icon {
  width: 44px;
  height: 32px;
}
html body .responsive-menu-toggle-icon span.icon {
  left: 12px;
}
html body .responsive-menu-toggle-icon:before {
  left: 12px;
}
html body .responsive-menu-toggle-icon:after {
  left: 12px;
}
html body #block-responsivemenumobileicon {
  float: right;
  width: 50px;
}
html body #block-responsivemenumobileicon #toggle-icon {
  background-color: #28485d;
  position: absolute;
  margin: 55px auto 0;
  right: 25%;
  border-radius: 4px;
}
@media screen and (max-width: 425px) {
  html body #block-responsivemenumobileicon #toggle-icon {
    right: 10px;
  }
}
html body #block-responsivemenumobileicon #toggle-icon .label {
  display: none;
  color: #fff;
  padding-left: 6px;
}
@media screen and (max-width: 991px) {
  html body .main-container .row aside {
    order: 2;
    float: none;
    clear: both;
    width: 100%;
    padding-bottom: 15px;
  }
}
html body .main-container .row aside .region-sidebar-left {
  margin-top: 60px;
}
html body .main-container .row aside .region-sidebar-left h2#block-mainnavigation-2-menu a {
  color: #186881;
  border-bottom: none;
  text-decoration: none;
  font-size: 2.6rem;
}
html body .main-container .row aside .region-sidebar-left h2#block-mainnavigation-2-menu a:hover {
  text-decoration: none;
  color: #686868;
}
html body .main-container .row aside .region-sidebar-left .nav > li > a:hover,
html body .main-container .row aside .region-sidebar-left .nav > li > a:focus {
  background-color: transparent;
}
html body .main-container .row aside .region-sidebar-left ul.menu li,
html body .main-container .row aside .region-sidebar-left ul li {
  width: 100%;
  position: relative;
  display: block;
  list-style-image: none;
  list-style-type: none;
  margin: 0 0 0 0 !important;
  border-left: transparent 2px solid;
  padding-top: 6px;
  padding-left: 10px;
  padding-bottom: 7px;
  border-bottom: 1pt solid #ddd;
}
html body .main-container .row aside .region-sidebar-left ul.menu li:last-child,
html body .main-container .row aside .region-sidebar-left ul li:last-child {
  border-bottom: none;
}
html body .main-container .row aside .region-sidebar-left ul.menu li.active-trail,
html body .main-container .row aside .region-sidebar-left ul li.active-trail {
  border-left: #186881 2px solid;
  background: #edf4f9;
  background: -moz-linear-gradient(left, #edf4f9 0%, #ffffff 100%);
  background: -webkit-linear-gradient(left, #edf4f9 0%, #ffffff 100%);
  background: linear-gradient(to right, #edf4f9 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#edf4f9', endColorstr='#ffffff', GradientType=1);
}
html body .main-container .row aside .region-sidebar-left ul.menu li.active-trail ul,
html body .main-container .row aside .region-sidebar-left ul li.active-trail ul {
  padding-left: 3px;
}
html body .main-container .row aside .region-sidebar-left ul.menu li.active-trail ul li.active-trail,
html body .main-container .row aside .region-sidebar-left ul li.active-trail ul li.active-trail {
  padding-bottom: 7px;
}
html body .main-container .row aside .region-sidebar-left ul.menu li ul li ul li a,
html body .main-container .row aside .region-sidebar-left ul li ul li ul li a {
  display: block;
  color: #04457d;
}
html body .main-container .row aside .region-sidebar-left ul.menu li a,
html body .main-container .row aside .region-sidebar-left ul li a {
  color: #04457d;
  font-size: 1.5rem;
  padding: 0;
  border-bottom: none;
  display: block;
  text-decoration: none;
}
html body .main-container .row aside .region-sidebar-left ul.menu li a:hover,
html body .main-container .row aside .region-sidebar-left ul li a:hover,
html body .main-container .row aside .region-sidebar-left ul.menu li a.active-trail,
html body .main-container .row aside .region-sidebar-left ul li a.active-trail,
html body .main-container .row aside .region-sidebar-left ul.menu li a:focus,
html body .main-container .row aside .region-sidebar-left ul li a:focus {
  color: #575757;
}
html body .main-container .row aside .region-sidebar-left ul.menu li a.active-trail,
html body .main-container .row aside .region-sidebar-left ul li a.active-trail,
html body .main-container .row aside .region-sidebar-left ul.menu li a:focus,
html body .main-container .row aside .region-sidebar-left ul li a:focus {
  font-weight: 600;
}
html body .main-container .row aside .region-sidebar-left ul.menu li:hover,
html body .main-container .row aside .region-sidebar-left ul li:hover {
  background: #deedf9;
  background: -moz-linear-gradient(left, #deedf9 0%, #ffffff 100%);
  background: -webkit-linear-gradient(left, #deedf9 0%, #ffffff 100%);
  background: linear-gradient(to right, #deedf9 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#deedf9', endColorstr='#ffffff', GradientType=1);
}
html body .main-container .row aside .region-sidebar-left ul.menu li a.active-trail,
html body .main-container .row aside .region-sidebar-left ul li a.active-trail {
  font-weight: 600;
  font-size: 1.5rem;
  color: #575757;
}
html body .main-container .row aside .region-sidebar-left ul.menu li a.active-trail.has-children,
html body .main-container .row aside .region-sidebar-left ul li a.active-trail.has-children {
  padding-bottom: 5px;
}
html body .main-container .row aside .region-sidebar-left ul.menu ul li.active-trail,
html body .main-container .row aside .region-sidebar-left ul ul li.active-trail {
  border-left: #186881 2px solid;
  background: #eff4f7;
  background: -moz-linear-gradient(left, #ffffff 0%, #e0edf9 100%);
  background: -webkit-linear-gradient(left, #ffffff 0%, #e0edf9 100%);
  background: linear-gradient(to right, #ffffff 0%, #e0edf9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e0edf9', GradientType=1);
}
html body .main-container .row aside .region-sidebar-left ul.menu ul li ul,
html body .main-container .row aside .region-sidebar-left ul ul li ul {
  padding-top: 5px;
}
html body .main-container .row aside .region-sidebar-left ul.menu ul li:hover,
html body .main-container .row aside .region-sidebar-left ul ul li:hover {
  border-left: #186881 2px solid;
  background: #eff4f7;
  background: -moz-linear-gradient(left, #ffffff 0%, #d9e9f7 100%);
  background: -webkit-linear-gradient(left, #ffffff 0%, #d9e9f7 100%);
  background: linear-gradient(to right, #ffffff 0%, #d9e9f7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d9e9f7', GradientType=1);
}
html body .main-container .row aside .region-sidebar-left ul.menu ul.dropdown-menu > li > a,
html body .main-container .row aside .region-sidebar-left ul ul.dropdown-menu > li > a {
  white-space: unset;
  padding-right: 10px;
}
html body .main-container .row aside .region-sidebar-left ul.menu ul.dropdown-menu > li > a:hover,
html body .main-container .row aside .region-sidebar-left ul ul.dropdown-menu > li > a:hover,
html body .main-container .row aside .region-sidebar-left ul.menu ul.dropdown-menu > li > a:focus,
html body .main-container .row aside .region-sidebar-left ul ul.dropdown-menu > li > a:focus {
  background-color: transparent;
}
html body .main-container .row section .region-content-top ol.breadcrumb {
  max-width: 1260px;
  padding: 13px 0 8px;
  width: 100%;
  margin: auto;
  background: none;
}
html body .main-container .row section .region-content-top ol.breadcrumb li {
  margin-bottom: 5px;
}
html body .main-container .row section .region-content-top ol.breadcrumb li.active {
  font-size: 1em;
  color: #757575;
}
html body .main-container .row section .region-content-top ol.breadcrumb li a {
  text-decoration: none;
}
html body .main-container .row section .region-content-top ol.breadcrumb li a:visited {
  color: #1964a4;
}
html body .main-container .row section .region-content-top ol.breadcrumb li:before {
  padding-right: 3px;
}
